## libtext-soundex-perl 3.4

=== debian/changelog ===
libtext-soundex-perl (3.4-1build1) staging; urgency=low

  * Rebuild against new perl 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 13 Sep 2013 23:00:25 +0200

libtext-soundex-perl (3.4-1) unstable; urgency=low

  * Initial Release. (Closes: #707988)

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 May 2013 20:45:50 +0200
