=== debian/control ===
Source: libtext-soundex-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9.20120312),
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-soundex-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-soundex-perl.git
Homepage: https://metacpan.org/release/Text-Soundex/

Package: libtext-soundex-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: implementation of the soundex algorithm
 Text::Soundex implements the original soundex algorithm developed by Robert
 Russell and Margaret Odell, patented in 1918 and 1922, as well as a variation
 called "American Soundex" used for US census data, and current maintained by
 the National Archives and Records Administration (NARA).
