=== debian/watch ===
version=3
https://metacpan.org/release/Text-Soundex/   .*/Text-Soundex-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
