## libtext-soundex-perl 3.05

=== debian/changelog ===
libtext-soundex-perl (3.05-2build4) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:18:39 +0200

libtext-soundex-perl (3.05-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:45:39 +0000

libtext-soundex-perl (3.05-2build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:53:43 +0100

libtext-soundex-perl (3.05-2build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:49:04 +0100

libtext-soundex-perl (3.05-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-soundex-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:06:22 +0100

libtext-soundex-perl (3.05-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Add debian/upstream/metadata.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 3.05

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Axel Beckert ]
  * Fix grammar in long package description. (Closes: #952384)
    Thanks 積丹尼 Dan Jacobson!
  * Set "Rules-Requires-Root: no".
  * Enable all hardening flags.
  * Try to make sense out of the partial upstream license change, document
    the conclusions in a Comment field in debian/copyright and update the
    file accordingly.
  * Bump debhelper-compat to 13.
  * Add myself as Uploader.
  * Declare compliance with Debian Policy 4.5.1.

 -- Axel Beckert <abe@debian.org>  Sun, 03 Jan 2021 09:11:07 +0100
